"Property/width" = "Width";
"Property/height" = "Height";
"Property/pencilSize" = "Tool Size";
"Property/color" = "Color";
"Property/visible" = "Visibility";
"Property/rotationAngle" = "Rotation";
"Property/zoom" = "Zoom";
"Property/xOrigin" = "Position";
"Property/yOrigin" = "Position";
"Property/attributeString" = "Text settings";
"Property/alpha" = "Opacity";
"Property/name" = "Name";
"Property/image" = "Image";